RubyGems Navigation menu

fluent-logger 0.9.1

fluent logger for ruby

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.9.1 - December 20, 2023 (19,5 KB)
  2. 0.9.0 - September 04, 2020 (19 KB)
  3. 0.8.2 - August 21, 2019 (18 KB)
  4. 0.8.1 - May 30, 2019 (18 KB)
  5. 0.8.0 - January 25, 2019 (17,5 KB)
Mostrar todas as versões (27)

Runtime Dependencies (1):

msgpack >= 1.0.0, < 2

Development Dependencies (6):

rake >= 0.9.2
rspec >= 3.0.0
rspec-its >= 1.1.0
simplecov >= 0.5.4
timecop >= 0.3.0
webrick >= 0

Donos:

Pushed by:

Autores:

  • Sadayuki Furuhashi

SHA 256 checksum:

2bfe4d223f50f85a5e39736ca05b2b9263ea2280b0b3415835685909f80b8ce2

Total de downloads 14.387.733

Desta versão 124.233

Licença:

Apache-2.0

Versão Requerida do Ruby: >= 0

Links: